cmd.carrier.create.exists             = §7⌜§d§l!§7⌟ §7Маршрут с таким названием уже существует.
cmd.carrier.create.name_bigger        = §7⌜§d§l!§7⌟ §7Название маршрута слишком длинное.
cmd.carrier.create.name_needed        = §7⌜§d§l!§7⌟ §7Укажите название маршрута.
cmd.carrier.create.no_block           = §7⌜§d§l!§7⌟ §7У вас в руке должен быть блок.
cmd.carrier.create.reward_invalid     = §7⌜§d§l!§7⌟ §7Награда должна быть числовым значением.
cmd.carrier.create.reward_needed      = §7⌜§d§l!§7⌟ §7Укажите сумму награды.
cmd.carrier.create.success            = §7⌜§d§l!§7⌟ §7Маршрут §e{0} §7успешно создан.
cmd.carrier.delete.name_needed        = §7⌜§d§l!§7⌟ §7Укажите название маршрута.
cmd.carrier.delete.no_route           = §7⌜§d§l!§7⌟ §7Маршрут не найден.
cmd.carrier.delete.success            = §7⌜§d§l!§7⌟ §7Маршрут §e{0} §7успешно удален.
cmd.carrier.setfrom.name_needed       = §7⌜§d§l!§7⌟ §7Укажите название маршрута.
cmd.carrier.setfrom.no_route          = §7⌜§d§l!§7⌟ §7Маршрут не найден.
cmd.carrier.setfrom.no_sign           = §7⌜§d§l!§7⌟ §7Вы должны смотреть на табличку.
cmd.carrier.setfrom.success           = §7⌜§d§l!§7⌟ §7Точка отправления для маршрута §e{0} §7изменена.
cmd.carrier.setfrom.used              = §7⌜§d§l!§7⌟ §7Указанная табличка уже связана с маршрутом §e{0}.
cmd.carrier.setto.name_needed         = §7⌜§d§l!§7⌟ §7Укажите название маршрута.
cmd.carrier.setto.no_route            = §7⌜§d§l!§7⌟ §7Маршрут не найден.
cmd.carrier.setto.no_sign             = §7⌜§d§l!§7⌟ §7Вы должны смотреть на табличку.
cmd.carrier.setto.success             = §7⌜§d§l!§7⌟ §7Точка назначения для маршрута §e{0} §7изменена.
cmd.carrier.setto.used                = §7⌜§d§l!§7⌟ §7Указанная табличка уже связана с маршрутом §e{0}.
cmd.carrier.waypoint.name_needed      = §7⌜§d§l!§7⌟ §7Укажите название маршрута.
cmd.carrier.waypoint.no_route         = §7⌜§d§l!§7⌟ §7Маршрут не найден.
cmd.carrier.waypoint.success          = §7⌜§d§l!§7⌟ §7Точка маршрута успешно добавлена.
cmd.help.carrier.create               = /{0} carrier create [название] [стоимость] - Создать маршрут.
cmd.help.carrier.delete               = /{0} carrier delete [название] - Удалить маршрут.
cmd.help.carrier.setfrom              = /{0} carrier setfrom [название] - Установить первую точку маршрута (смотря на табличку).
cmd.help.carrier.setto                = /{0} carrier setto [название] - Установить вторую точку маршрута (смотря на табличку).
cmd.help.carrier.waypoint             = /{0} carrier waypoint [название] - Добавить точку маршрута.
cmd.help.miner.addmine                = /{0} miner addmine [название] - Добавить регион добычи.
cmd.help.miner.addway                 = /{0} miner addway [название] [время] [направление] - Создать путь. Нужно смотреть в сторону путей.
cmd.help.miner.remmine                = /{0} miner remmine [название] - Удалить регион добычи.
cmd.help.miner.remway                 = /{0} miner remway [название] - Удалить путь.
cmd.help.woodcutter.addrg             = /{0} woodcutter addrg [название] [награда] [стойкость] [перезарядка] - Установить регион лесорубки.
cmd.help.woodcutter.remrg             = /{0} woodcutter remrg [название] - Удалить регион лесорубки.
cmd.miner.addmine.exists              = §7⌜§d§l!§7⌟ §7Регион с таким названием уже существует.
cmd.miner.addmine.name_invalid        = §7⌜§d§l!§7⌟ §7Название региона слишком длинное.
cmd.miner.addmine.name_needed         = §7⌜§d§l!§7⌟ §7Укажите название региона.
cmd.miner.addmine.selection_needed    = §7⌜§d§l!§7⌟ §7Сперва выделите регион.
cmd.miner.addmine.success             = §7⌜§d§l!§7⌟ §7Регион §a{0} §7успешно создан.
cmd.miner.addway.direction_invalid    = §7⌜§d§l!§7⌟ §7Направление должно быть числовым значением от §a1 §7до §a4
cmd.miner.addway.direction_needed     = §7⌜§d§l!§7⌟ §7Укажите направление
cmd.miner.addway.exists               = §7⌜§d§l!§7⌟ §7Маршрут с таким названием уже существует.
cmd.miner.addway.name_invalid         = §7⌜§d§l!§7⌟ §7Название маршрута слишком длинное.
cmd.miner.addway.name_needed          = §7⌜§d§l!§7⌟ §7Укажите название маршрута.
cmd.miner.addway.selection_needed     = §7⌜§d§l!§7⌟ §7Сперва выделите регион, откуда вагонетка будет забирать груз.
cmd.miner.addway.success              = §7⌜§d§l!§7⌟ §7Регион §a{0} §7успешно создан.
cmd.miner.addway.time_invalid         = §7⌜§d§l!§7⌟ §7Время должно быть числовым значением.
cmd.miner.addway.time_needed          = §7⌜§d§l!§7⌟ §7Укажите время
cmd.miner.delete.name_needed          = §7⌜§d§l!§7⌟ §7Укажите название маршрута.
cmd.miner.delete.no_route             = §7⌜§d§l!§7⌟ §7Маршрут не найден.
cmd.miner.delete.success              = §7⌜§d§l!§7⌟ §7Маршрут §e{0} §7успешно удален.
cmd.miner.remmine.name_needed         = §7⌜§d§l!§7⌟ §7Укажите название региона.
cmd.miner.remmine.no_region           = §7⌜§d§l!§7⌟ §7Указанный регион не найден.
cmd.miner.remmine.succes              = §7⌜§d§l!§7⌟ §7Регион §e{0} §7успешно удален.
cmd.no_permissions                    = §7⌜§d§l!§7⌟ §7У вас недостаточно прав.
cmd.only_players                      = §7⌜§d§l!§7⌟ §7Команда доступна только игрокам.
cmd.reload.success                    = §7⌜§d§l!§7⌟ §7Конфиг успешно перезагружен.
cmd.unknown                           = §7⌜§d§l!§7⌟ §7Неизвестная подкоманда.
cmd.woodcutter.addrg.exists           = §7⌜§d§l!§7⌟ §7Маршрут с таким названием уже существует.
cmd.woodcutter.addrg.health_invalid   = §7⌜§d§l!§7⌟ §7Стойкость должна быть числовым значением.
cmd.woodcutter.addrg.health_needed    = §7⌜§d§l!§7⌟ §7Укажите стойкость деревьев.
cmd.woodcutter.addrg.region_bigger    = §7⌜§d§l!§7⌟ §7Название региона слишком длинное.
cmd.woodcutter.addrg.region_needed    = §7⌜§d§l!§7⌟ §7Укажите название региона.
cmd.woodcutter.addrg.reward_invalid   = §7⌜§d§l!§7⌟ §7Награда должна быть числовым значением.
cmd.woodcutter.addrg.reward_needed    = §7⌜§d§l!§7⌟ §7Укажите сумму награды.
cmd.woodcutter.addrg.selection_needed = §7⌜§d§l!§7⌟ §7Сперва выделите регион.
cmd.woodcutter.addrg.success          = §7⌜§d§l!§7⌟ §7Регион успешно создан и сохранен.
cmd.woodcutter.addrg.time_invalid     = §7⌜§d§l!§7⌟ §7Время респауна должно быть числовым значением в секундах.
cmd.woodcutter.addrg.time_needed      = §7⌜§d§l!§7⌟ §7Укажите время респауна.
cmd.woodcutter.remrg.no_region        = §7⌜§d§l!§7⌟ §7Указанный регион не найден.
cmd.woodcutter.remrg.region_needed    = §7⌜§d§l!§7⌟ §7Укажите название региона.
cmd.woodcutter.remrg.succes           = §7⌜§d§l!§7⌟ §7Регион успешно создан и сохранен.
jobs.carrier.another_route            = §7⌜§d§l!§7⌟ §7Ваш текущий маршрут не использует эту точку.
jobs.carrier.consume                  = §7⌜§d§l!§7⌟ §7Вы не можете пить молоко имея груз
jobs.carrier.inventory_full           = §7⌜§d§l!§7⌟ §7Инвентарь полон
jobs.carrier.item.lore                = §7⌜§d§l!§7⌟ §7Доставьте коробку\n§eпо §7маршруту
jobs.carrier.item.title               = §7⌜§d§l!§7⌟ §7Стог сена
jobs.carrier.lost_way                 = §7⌜§d§l!§7⌟ §7Вы сошли с маршрута
jobs.carrier.max_boxes                = §7⌜§d§l!§7⌟ §7Вы не можете брать более 3х коробок
jobs.carrier.no_boxes                 = §7⌜§d§l!§7⌟ §7У вас нет ящиков c грузом
jobs.carrier.no_command               = §7⌜§d§l!§7⌟ §7Указанная команда запрещена во время переноски груза
jobs.carrier.picked_up                = §7⌜§d§l!§7⌟ §7Вы взяли коробку
jobs.carrier.sold                     = §7⌜§d§l!§7⌟ §7Вы продали груз с ресурсами и получили §a${0}
jobs.carrier.use                      = §7⌜§d§l!§7⌟ §7В не можете использовать данный предмет имея груз
jobs.miner.creative_break             = §7⌜§d§l!§7⌟ §7Вы не можете добывать руду в креативе
jobs.miner.creative_sell              = §7⌜§d§l!§7⌟ §7Вы не можете продавать блоки в креативе
jobs.miner.invalid_ore                = §7⌜§d§l!§7⌟ §7Вы не можете продать обычную руду
jobs.miner.lore                       = §7Добыто в шахте
jobs.miner.mine_place                 = §7⌜§d§l!§7⌟ §7Вы не можете устанавливать блоки в шахте
jobs.miner.no_break                   = §7⌜§d§l!§7⌟ §7Вы не можете добывать блоки на складе
jobs.miner.no_ore                     = §7⌜§d§l!§7⌟ §7В шахте можно добывать только руду
jobs.miner.no_use                     = §7⌜§d§l!§7⌟ §7Вы не можете использовать блоки добытые в шахте
jobs.miner.not_price                  = §7⌜§d§l!§7⌟ §7Вы не можете продать данный блок
jobs.miner.sold                       = §7⌜§d§l!§7⌟ §7Вы продали руду и получили §a${0}
jobs.miner.no_command                 = §7⌜§d§l!§7⌟ §7Указанная команда запрещена во время переноски руды
jobs.woodcutter.cut                   = §7⌜§d§l!§7⌟ §7Осталось сделать §c{0} §7ударов, чтобы срубить дерево
jobs.woodcutter.felled                = §7⌜§d§l!§7⌟ §7Вы срубили дерево и получили §a${0}
jobs.woodcutter.invalid_block         = §7⌜§d§l!§7⌟ §7В данном месте вы можете рубить только деревья
jobs.woodcutter.not_survival          = §7⌜§d§l!§7⌟ §7Вы можете рубить деревья только в режиме выживания
plugin.disabled                       = §aПлагин выключен.
plugin.enabled                        = Плагин включен. ({0,number,#} ms)
